{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {
      "BlazorApp/1.0.0": {
        "dependencies": {
          "Peak.PCANBasic.NET": "4.10.1.968",
          "SocketCANSharp": "0.13.0"
        },
        "runtime": {
          "BlazorApp.dll": {}
        }
      },
      "Peak.PCANBasic.NET/4.10.1.968": {
        "runtime": {
          "lib/netstandard2.0/PCANBasic.NET.dll": {
            "assemblyVersion": "4.10.1.968",
            "fileVersion": "4.10.1.968"
          }
        }
      },
      "SocketCANSharp/0.13.0": {
        "runtime": {
          "lib/netstandard2.0/SocketCANSharp.dll": {
            "assemblyVersion": "0.13.0.0",
            "fileVersion": "0.13.0.0"
          }
        }
      }
    }
  },
  "libraries": {
    "BlazorApp/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Peak.PCANBasic.NET/4.10.1.968": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sUxW8dhaIB+x7XFcpepad1DaD1N5a9l6qB2cyOgDCv7M+SmF87hOIK/EsT42Th92exA02PfCr6+ilnZ0XYeyrg==",
      "path": "peak.pcanbasic.net/4.10.1.968",
      "hashPath": "peak.pcanbasic.net.4.10.1.968.nupkg.sha512"
    },
    "SocketCANSharp/0.13.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-71mLS40IMpnyWeKf0zeWKGlgO6lkll36DdhKmsJ9z/SGnENcq/8XhOYFgLKJ8Wbs2a4WaFelmlz8cKBU82lWyA==",
      "path": "socketcansharp/0.13.0",
      "hashPath": "socketcansharp.0.13.0.nupkg.sha512"
    }
  }
}